uuid:
  -
    value: 8579af27-69ee-4832-b422-0d75392e1450
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:09:39+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'Informational Genre'
description:
  -
    value: |-
      Indicates genres, often considered nonfictional, designed to convey specific content on a wide range of topics, although that content is not necessarily factual. <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2019)</a>
      Alternative terms: essais / non-fiction
    format: null
    processed: |
      <p>Indicates genres, often considered nonfictional, designed to convey specific content on a wide range of topics, although that content is not necessarily factual. &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2019)&lt;/a&gt;<br />
      Alternative terms: essais / non-fiction</p>
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2023-12-08T06:09:39+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Informational Genre | LEAF'
    description: 'Indicates genres, often considered nonfictional, designed to convey specific content on a wide range of topics, although that content is not necessarily factual. (Getty, 2019) Alternative terms: essais / non-fiction'
    canonical_url: 'http://default/taxonomy/term/139'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:09:39+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/InformationalGenre'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
